Zum Inhalt springen

Achtung: Bitte beachten Sie unbedingt die Nutzungsbedingungen. Trotz sorgfältiger Prüfung wird keinerlei Haftung für die dargestellten Inhalte übernommen. Alle Inhalte richten sich ausschließlich an ein ärztliches Fachpublikum.

Vorlage:Editbox/styles.css: Unterschied zwischen den Versionen

Aus Infektiopedia
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 10: Zeile 10:


.hide {
.hide {
  display: none;
transition:visibility 1s, opacity 1s;  
    visibility:hidden; opacity:0
}
}


Zeile 28: Zeile 29:


.infektiopedia-editbox:hover .hide {
.infektiopedia-editbox:hover .hide {
  display: inline !important;
visibility:visible;
opacity:1;
}
}

Version vom 10. Juni 2021, 09:59 Uhr

.infektiopedia-editbox{
	float: right;
	font-size: 0.7em !important;
	line-height: 1.5em;
    padding: 10px;
    position: relative;
    top: -4.5em;
    clear:right;
}

.hide {
	transition:visibility 1s, opacity 1s; 
    visibility:hidden; opacity:0
}

.infektiopedia-editbox .icon-pencil {
    float:right;
    clear: right;
    color: #999999;
}

.infektiopedia-editbox > i {
    font-size: 1.5em;
}

.infektiopedia-editbox:hover {
    background: #d9d9d9;
}

.infektiopedia-editbox:hover .hide {
	visibility:visible; 
	opacity:1;
}